@charset "utf-8";   /* .content_top_alert_price { border: 1px solid #dfdfdf; min-height: 30px !important; overflow: hidden; padding: 2% 4%; width:91.8%; background-color:#f7f7f7; }
*/ /*.content_top_alert_price .alert_content_price { background: rgba(0, 0, 0, 0) url("/images/common/alert_tip_1.gif?build_20260702002") no-repeat fixed 0 0 !important; margin: 0; overflow: hidden; padding: 0; }
*/ /* .content_top_alert_price .alert_content_price p { display: inline-block; float: left; margin: 10px 30px 10px 10px; }
*/ /* .content_top_alert_price .alert_content_price label { display: block; font-size:15px; margin-bottom:7px; }
*/ .content_top_alert_price .alert_content_price .msg { margin-bottom:20px; margin-top: 10px}
 .content_top_alert_price .alert_content_price .msg > h3{width: 100%; margin-top: 0; font-size: 17px;}
 .content_top_alert_price .alert_content_price .msg h4 { margin-bottom:15px; float:left; font-weight:400; font-size:17px; }
 .content_top_alert_price .alert_content_price .msg em{display: block; font-size: 14px; color: #707070; float:left; margin-left: 5px;letter-spacing: -0.05em;}
 .alert_content_price .priceselect_box { padding:2%; box-sizing: border-box; width: 100%; background-color:#fff; overflow: hidden; height: auto; border: 1px solid #d2d2d2;}
 .alert_content_price .priceselect_box label{color: #707070;}
 .content_top_alert_price .alert_content_price span.input_position select { padding:5px; height: 36px; line-height: 36px; border: 1px solid #d2d2d2; font-size: 14px;}
 .priceselect_box .search_btn{ text-align: center;}
 .map_box .spot_info{ padding: 5px;}
 .no_result_txt{ text-align: center; font-size: 21px; font-weight: 400; padding: 50px; border: 1px dashed #d2d2d2; margin-top: 30px;}
 /* #price_search_btn { margin-top: 12px; position: absolute; right:4%; }
 #land_search_form { /*display: inline-block; font-size: 11px; }
 #land_search_form p { line-height: 200%; }
 #mapContainer { border: 3px solid #e5e5e5 !important; float: left; margin-right: 7px; margin-top: 6px; width: 370px; }
*/ .land_price_bottom h4 { margin:17px 0 0 0 !important; font-size:17px !important; font-weight:400 !important;}
 .land_opinion { background-color: #f7f7f7; border: 1px dotted rgb(204, 204, 204); float: left; margin-top: 20px; width: 91.8%; padding:2% 4%; }
 .land_opinion h3 { margin-left: 0; margin-top:10px; font-size:17px !important; font-weight:400; }
 .land_opinion h3.two { font-size:17px !important; margin-top:3px !important; }
 .land_opinion ul.mab0 { margin-bottom:0 !important;}
 .land_opinion ul { margin: 15px 30px 20px 0; }
 .land_opinion ul li { font-size:15px; line-height:23px; background:url("/images/common/www_tab01_bl.gif?build_20260702002") no-repeat scroll 0 9px; padding:0 0 0 8px;}
 .land_opinion p { margin-left: 0px; font-size:15px; margin-bottom:10px; }
 .land_opinion p.btn { margin-bottom:0; margin-top:15px; display: inline-block;}
 .land_opinion p.btn a.btst { padding:10px 30px !important; font-size:15px;}
 .land_opinion p a.btn5 { padding:10px 30px !important; background-color:#1A4589; color:#fff; display:block; float:left; margin-bottom:10px;}
 .tbl_type td { border-bottom: 1px solid #e5e5e5; border-collapse: collapse; font-family: dotum; font-size: 12px; letter-spacing: 0; padding: 7px 0 5px; text-align: center; }
 .price_button {display: block; margin: 25px 0 ;}
 .price_button ul {text-align: center;}
 .price_button ul li { display:inline-block; margin-left: 5px; text-align:center; background:none !important; padding:0 !important;}
 .price_button a { padding:0 30px; height:38px; line-height:38px; display:block; font-size:15px; text-align: center; background-color: #555; color: #fff;}
 .price_button input#v_btn_confirm { width:98px; height:40px; font-size:15px; text-align: center; cursor:pointer;margin: -2px 0 0; vertical-align:inherit}
 .price_button a#v_btn_write { background-color:#2c2f3b; color:#FFF !important;}
 .price_button a#v_btn_modify, .price_button a#v_btn_remove{ background-color:#eef2f6;}
  #land_search_form { width:100%;display: inline-block;}
 #land_search_form fieldset { width:100%;display: inline-block;}
 #land_search_form .mob {width:100%; font-size:14px; border-bottom:1px solid #d2d2d2; padding: 15px 0 }
 #land_search_form .mob > label { width:26%; display:inline-block; font-weight:400; font-size: 14px;}
 #land_search_form .mob em { font-style: normal; color:#ef3f3f;}
 #land_search_form .mob input {font-size:14px;line-height:inherit}
 #land_search_form .mob input[type=text]{ border:1px solid #d2d2d2; height: 30px; line-height: 30px;}
 #land_search_form .mob input.w95 { width:60%;}
 #land_search_form .mob input.w20 { width:30%;}
 #land_search_form .mob select { height:30px; font-size:14px; min-width: 100px;}
 #land_search_form .mob .mob1 { width:78%; display:inline-block;vertical-align: top;word-break: keep-all;}
 #land_search_form .mob .mob1 span.means, #write_form .mob .mob1 span.purpose, #write_form .mob .mob1 span.revisit, #write_form .mob .mob1 span.means{ margin-bottom: 5px; display:inline-block; width:32%;}
 #land_search_form .mob .mob1 label { margin:0 0 0 2px;vertical-align: middle;}
 #land_search_form .mob #contents { height:150px;}
 #land_search_form a.btn_add { border:1px solid #32ab99; display: inline-block; padding: 1px 5px; margin:5px 0; margin-left:0 !important}
 #land_search_form a.del {margin-left: 5px !important;}
 #price_search_btn { margin: 10px 0; background-color: #434343; color: #fff; border: 0; border-radius: 5px; padding: 12px 0; width: 90%; font-size: 14px;}
 .land_opinion{margin-bottom: 20px;}
 .land_opinion ul li { background:url("/images/common/www_tab01_bl.gif?build_20260702002?build_20210521002") no-repeat scroll 0 9px; line-height:1.6; margin-bottom:3px; padding:0 0 0 8px;}
 .land_opinion p { margin-top:10px;}
 .land_opinion a.btst.btn3, .land_opinion a.btst.btn5{display: block; text-align: center; background-color: #434343; color: #fff; border-radius: 5px; padding: 7px; margin-bottom: 10px;}
 .lost_wrap{width: 100%;}
 .land_price_bottom{ margin-top: 20px;}
 .left_realty_price{ margin-top: 20px; font-size: 15px;}
    .module_list_box .sns_list_go{ display: none}
 .sns_list_go_mobile{ overflow: hidden; text-align: center; padding-bottom: 10px;}
 .module_list_box .sns_list_go_mobile a{width: 24px; height:24px; padding: 5px; border-radius: 18px; display: inline-block; vertical-align: middle; background:url("/images/www/board/sns_ico_go.png?build_20260702002") 0 0 no-repeat; }
 .module_list_box .sns_list_go_mobile li{ display: inline-block; margin-right:10px; }
 .module_list_box .sns_list_go_mobile a span{text-indent: -9999px; display: block}
 .module_list_box .sns_list_go_mobile .go_fb a{ background-color: #445e99; background-position: 10px 4px;}
 .module_list_box .sns_list_go_mobile .go_blog a{ background-color: #32b34a; background-position: 5px -34px;}
 .module_list_box .sns_list_go_mobile .go_ks a{ background-color: #f2d711; background-position: 10px -69px;}
 .module_list_box .sns_list_go_mobile .go_yb a{ background-color: #d4272d;background-position:12px -108px;}
  .bd_award{}
 .bd_award .item .aw_subject{display: block; font-weight: 400; }
 .bd_award .item .aw_tit{display: block}
  .annual_area iframe{ width: 100%; height: 380px;}
 @media all and (min-height: 600px) and (max-height:640px){.annual_area iframe{ height:299px;}
}
 @media all and (min-height: 641px) and (max-height:700px){.annual_area iframe{height:310px;}
}
 @media all and (device-width:320px) and (device-height:568px){ .annual_area iframe{ height:200px;}
}
  .voucher_layer{ position: relative; width: 100%; height: 256px; border:1px solid #d2d2d2; }
 .voucher_layer span.close{ display: block; position: absolute; top:0; right: 0; background-color: #046FD9; color: #fff; padding: 2px 6px; z-index: 100}
 .voucher_layer .voucher_map{ height: 256px;}
  .board_list.bd_item_list .item a strong{ font-weight: 400; }
 .board_list.bd_item_list .item a span{display: block}
  .m_reg_status .cont_write > .write_box{ padding: 21px 0 18px 112px}
  .finance_wrap .wrap_list_mobile{border-top:1px solid #d2d2d2;}
 .finance_wrap .list_mobile li{border-bottom:1px solid #d2d2d2; padding: 14px 0}
 .finance_wrap .list_mobile li .subject{ font-weight: 400; display: block}
 .finance_wrap .list_mobile .finance_btn{display: inline-block;}
 .finance_wrap .list_mobile .finance_modify{display: inline-block; margin: 5px 0 0 3px;}
 .finance_wrap .list_mobile .finance_modify a{ display: inline-block; border: 1px solid #16202c; font-size: 13px; padding: 6px 12px; border-radius: 2px; }
  .module_view_box .contbox .item_viewbox.wide_tit .item_list .tit { width:30% }
  .module_list_box .board_list.board_voucher .item > a strong .view_map{ display: inline-block; margin-left: 13px; background:url("/images/board/www/ico_map_view.png?build_20260702002") 0 0 no-repeat; height:24px; line-height: 24px; padding-left: 20px; color: #046fd9; font-size: 14px; font-weight: 300; }
 .module_list_box .board_list.board_voucher .item > a strong{ font-size: 17px;}
  .module_list_box .board_list.board_voucher .item { position:relative;}
 .module_list_box .board_list.board_voucher .item > a strong{ width:93%;}
 .module_list_box .board_list.board_voucher .item a.voucher_write { position:absolute; top:16px; right:0; background:url("/images/board/www/ico_voucher_write.png?build_20260702002") 0 0 no-repeat; text-indent:-999999px; width:22px; height:21px;}
  .module_write_box.voucher_request .write_box .module_t label { max-width:92px; word-break:keep-all;}
 .module_write_box.voucher_request .cont_write > .write_box { padding-left:110px;}
 .module_write_box.voucher_request .cont_write > .write_box.module_file .modify_cont { margin-top:5px; line-height:20px;}
 .module_write_box.voucher_request .cont_write > .write_box > .module_w textarea { font-weight:300; margin:5px 0;}
 .module_write_box.voucher_request .module_privacy .module_w { border-bottom:none;}
 .module_write_box.voucher_request .board_btn_box { border-top:1px solid #d2d2d2;}
 .module_write_box.voucher_request .cont_write > .write_box.module_privacy { padding-left:0 !important;}
  .box_exam_step{ border-bottom: 2px solid #046fd9;width: 100%; display: flex }
 .box_exam_step .e_step{display: inline-block; position: relative; color: #777; width: 24%; white-space: nowrap; box-sizing: border-box; padding-bottom: 15px;}
 .box_exam_step .e_step .txt_step{ font-size: 11px; display: block; font-weight: 100; }
 .box_exam_step .e_step .step_tit{ font-size: 14px; display: block; font-weight: 100; letter-spacing: -1px; line-height: 14px}
 .box_exam_step .e_step.now .txt_step{ color:#333; font-weight: 300}
 .box_exam_step .e_step.now .step_tit{ color:#046fd9; font-weight: 300; letter-spacing: -1px;}
 .box_exam_step .e_step.now .wrap_step{ display: inline-block;}
 .box_exam_step .e_step.now:after{ content: ''; display: block; position: absolute; width: 10px; height: 10px; border-radius: 50%; bottom: -5px; left: calc( 50% - 5px ); background-color: #046fd9;}
 .board_exam h4:first-child{ margin-top: 35px;}
 .board_exam .box_exam_guide{ margin-top: 20px;}
 .board_exam .box_exam_guide .info_text_box{ border: 1px solid #d2d2d2; padding: 27px 28px; width: 100%; box-sizing: border-box; height: 280px; overflow-x: hidden; overflow-y: auto; font-size: 13px}
 .board_exam .box_exam_guide .check_bottom{ margin-top: 10px;}
 .board_exam .box_exam_guide .check_bottom label{ font-size: 16px; margin-left: 5px;}
 .exam_inputbox .exam_check01{ display: block; margin: 8px 0;}
 .exam_inputbox .exam_check02{ display: block; margin-top: 15px;}
 .exam_inputbox .exam_check03{ display: block; margin-top: 15px;}
 .exam_inputbox .exam_email01{display: block; margin-bottom: 10px;}
 .exam_inputbox .exam_email02{display: block; margin-bottom: 10px;}
 .exam_inputbox .exam_email03{display: block; margin-bottom: 10px;}
 .exam_inputbox, .exam_input_top{ border-bottom: 1px solid #d2d2d2;}
 .exam_photo_input{overflow: hidden;}
 .exam_photo_input .photo_l{ }
 .exam_photo_input .photo_r{ margin-top: 30px;}
 .exam_photo_input .photo_r .img_photo{ border: 1px solid #d2d2d2; width: 118px; margin: 0 auto;}
 .exam_photo_input .photo_r .img_photo img{ border: 6px solid #fff; width: 106px; height: 140px;}
  .text_hidden{ display: none;}
  .module_list_box .board_photo .st_sosik{ display: flex; justify-content: space-between;}
 .module_list_box .board_photo .st_sosik a{ display: inline-block; box-sizing: border-box; height: 42px; line-height: 42px; background-color: #f8f8f8; font-size: 14px; border-radius: 8px; border:1px solid #f8f8f8; margin: 0 3px; width: 46%; padding: 0 10px; }
 .module_list_box .board_photo .st_sosik a.preview_btn:before{ content: ''; display:inline-block; background: url(/images/board/www/ico_view.png?build_20260702002) no-repeat; width:18px; height: 18px; vertical-align: middle; margin-right: 3px;}
 .module_list_box .board_photo .st_sosik a.download_btn:before{ content: ''; display:inline-block; background: url(/images/board/www/ico_down.png?build_20260702002) no-repeat; width:18px; height: 18px; vertical-align: middle; margin-right: 3px;}
 .module_list_box .board_photo .st_sosik a:hover{ border:1px solid #323232;}
 .module_list_box .board_list_box .board_photo .item .cont_box h3{text-align: center;}
  .module_list_box .board_photo .cont_box .photo_dl{ margin-top: 10px; overflow: hidden; box-sizing: border-box; text-align: left; padding-top: 10px; margin-top: 10px; border-top:1px solid #d2d2d2;}
 .module_list_box .board_photo .cont_box .photo_dl dt{ display: inline-block; line-height: 25px; height: 25px; width: 30%; }
 .module_list_box .board_photo .cont_box .photo_dl dd{ display: inline-block; line-height: 25px!important; height: 25px; width: 66%;}
  .module_write_box .cont_write .module_text.inline_cont{ display: inline-block;}
 .sub_text{ display: inline-block; margin-left: 5px;}
 .next_cont{ display: block;}
